/**

 * 描    述：		自定义组件样式

 * 作用范围: 		仅限jihongye_开头的自定义的样式

 * 全局

 */
.jihongye_zdyadd{
	border:1px solid #e6e6e6;width:200px;position:fixed;bottom:2px;background-color:#fff;box-sizing:border-box;height:40px;margin-top:40px;
}
.jihongye_zdyadd .jihongye_zdyadd_title{
	position:relative;height:39px;line-height:39px;border-bottom:1px solid #e6e6e6;color:#7a7a7a;font-weight:normal;font-size:14px;padding-left:12px;
}
.jihongye_zdyadd .jihongye_zdyadd_title .jihongye_down_sanjiao{
	width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 16px solid #e0546e;
}
.jihongye_up_sanjiao{
	width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 16px solid #e0546e;
	}
.jihongye_zdyadd .jihongye_zdyadd_main{
	display:none;
	padding:12px;
}
.jihongye_zdyadd .jihongye_zdyadd_main .jihongye_zdyadd_tubiao{
	display:block;width:64px;height:64px;float:left;margin-right:12px;background-color:#ececec;border-radius:12px;text-align:center;color:#7a7a7a;font-size:12px;padding:8px;box-sizing:border-box;position:relative;}
.jihongye_zdyadd .jihongye_zdyadd_main .jihongye_zdyadd_tubiao:hover{
	background-color:#00ba8b;color:#fff;
}
.jihongye_zdyadd .jihongye_zdyadd_main .jihongye_zdyadd_tubiao_add{
	width:64px;height:64px;float:left;margin-right:12px;background-color:#ececec;border-radius:12px;padding:3px;box-sizing:border-box;
	}
.J_popup{
	display:none;
	width: 532px;
    height: auto;
	cursor: default;
	position:absolute;
    top: 140px;
    left: 498px;
    z-index:9999;
    border: 1px solid #ebeaea;
	background-color:#fff;
}
.J_popup .J_top_nav{
	width: 532px;
    height: 46px;
    background-image: url(/Public/Home/images/popup_top_bj.jpg);
    border-bottom: 1px solid #ebeaea;
    position: relative
}
.J_popup .J_top_nav span{
	font: 18px/18px 'microsoft yahei';
    color: #707070;
    display: block;
    position: absolute;
    top: 16px;
    left: 50px;
}
.J_popup .J_top_nav i{
	width: 35px;
    height: 35px;
    background: url(/Public/Home/images/logo_w_small.png);
    position: absolute;
    top: 6px;
    left: 8px;
    display: block;
}
.J_popup .J_top_nav .J_guanbi{
	background: url(/Public/Home/images/popup_guanbi.png) repeat 0px 0px;
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    top: 8px;
    right: 10px;
    cursor: pointer;
}
.J_popup .J_top_nav .J_guanbi:hover{
	background: url(/Public/Home/images/popup_guanbi.png) repeat 0px -35px;
	}
.J_popup .J_min{
	width: 532px;
    height: auto;
    padding: 10px;
}
.J_popup .J_min .J_tc_login{
	width: 500px;
    height: 380px;
    background-color: #fff;
    padding: 10px;
    overflow: auto;
}
.jihongye_first_a{
	display: block;
    width: 64px;
    height: 64px;
    margin-right: 12px;
	float:left;
    background-color: #00ba8b;
    border-radius: 12px;
    text-align: center;
    color: #fff;
	font-size:12px;
	padding:8px;
	box-sizing:border-box;
	margin-bottom:10px;
}
.jihongye_first_a:hover{
	color:#fff;
	background-color: #01c392;
}
.jihongye_fenlan{
	width:100%;
	float:left;
	
}
.jihongye_second_a{
    background-color: #04cb98;

}
.jihongye_second_a:hover{
	background-color: #01c392;
}
.jihongye_del_zdyadd_img{
	
}
.j_input_userinfo{
	width: 140px;
    height: 30px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 3px #ececec;
    -moz-box-shadow: 1px 1px 3px #ececec;
    box-shadow: 1px 1px 3px #ececec;
    padding: 0px;
    padding-left: 8px;
    box-sizing: border-box;
    margin-top: 5px;
    margin-bottom: 5px;
	}
.form-horizontal .j_left_label{
	display:inline-block;
	width:76px;
	text-align:justify;text-justify:distribute-all-lines
	}
.form-horizontal .j_marign_label{
	margin-bottom:16px;
	}
/*background:#d9d8d8;color:#5e5f5f;color:#3c8dbc*/
.jihongye_liucheng{
	padding: 0px 32px;   
    line-height: 31px;  
    background: #3c8dbc;  
    display: inline-block;   
    color: #fff;  
    position: relative; 
	margin-left:20px;
	}
.jihongye_liucheng:after{
	content: '';  
    display: block;  
    border-top: 15px solid #fff;  
    border-bottom: 15px solid #fff;  
    border-left: 20px solid #3c8dbc;  
    position: absolute;   
    right: 0px;   
    top: 0;  
	}
.jihongye_liucheng:before{
	content: '';  
    display: block;  
    border-top: 15px solid #3c8dbc;  
    border-bottom: 15px solid #3c8dbc;  
    border-left: 20px solid #fff;  
    position: absolute;   
    left: 0px;   
    top: 0;  
	}
.jihongye_liucheng:hover{
	color:#fff;
	}
.jihongye_liucheng_d{
	padding: 0px 26px;   
    line-height: 31px;  
    background: #d9d8d8;  
    display: inline-block;   
    color: #5e5f5f;  
    position: relative; 
	margin-left:20px;
	}
.jihongye_liucheng_d:after{
	content: '';  
    display: block;  
    border-top: 15px solid #fff;  
    border-bottom: 15px solid #fff;  
    border-left: 20px solid #d9d8d8;  
    position: absolute;   
    right: 0px;   
    top: 0;  
	}
.jihongye_liucheng_d:before{
	content: '';  
    display: block;  
    border-top: 15px solid #d9d8d8;  
    border-bottom: 15px solid #d9d8d8;  
    border-left: 20px solid #fff;  
    position: absolute;   
    left: 0px;   
    top: 0;  
	}
.jihongye_liucheng_d:hover{
	color:#3c8dbc;
	}
#J_x_t_toggle{
	width:100%;
	text-align:center;
	color:#F00;
	letter-spacing:2px;
	/*position:relative;
	margin-top:-26px;*/
	height:24px;
	line-height:24px;
	/*background:#000; 
	filter:alpha(opacity:20); 
	opacity:0.2;  
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;*/
	/*以上兼容性好，但内容也会透明 以下兼容性未测全，但文字不透明，待测试*/
	background-color:rgba(0, 0, 0, 0.4);
	cursor:pointer;
	}



